## cuesheet-widget 0.2-0

=== debian/changelog ===
cuesheet-widget (0.2-0) fremantle; urgency=low

  * Many things fixed :-)

 -- Roman Moravcik <roman.moravcik@gmail.com>  Wed, 20 Dec 2010 18:36:47 +0100

cuesheet-widget (0.1-0) fremantle; urgency=low

  * Initial release.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Mon, 14 Sep 2009 17:38:11 +0100
