## cuesheet-widget 0.2-1

=== debian/changelog ===
cuesheet-widget (0.2-1) fremantle; urgency=low

  * Don't start refresh timer in STOPED state if widget is visible.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Fri, 12 Mar 2010 09:45:11 +0100
