=== debian/control ===
Source: cuesheet-widget
Section: user/desktop
Priority: optional
Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
Build-Depends: cdbs (>= 0.4.48), libosso-dev, libhildondesktop1-dev (>= 2.1.16), libmafw-shared0-dev, libmafw0-dev, libcue1-dev, maemo-optify
Standards-Version: 3.7.2
Homepage: http://cuesheet-widget.garage.maemo.org/
Vcs-Browser: https://garage.maemo.org/plugins/ggit/browse.php/?p=cuesheet-widget
Vcs-Git: https://git.maemo.org/projects/cuesheet-widget

Package: cuesheet-widget
Section: user/desktop
Architecture: any
Depends: ${shlibs:Depends}
Description: Displays informations from CUE files
 CUE Sheet Widget is a desktop widget, that read and display
 informations (Performer and Title) from CUE files.
 .
 CUE file is automatically loaded if the name of CUE file is the same
 as the the name of music song played by built-in Media player.
XB-Maemo-Display-Name: CUE Sheet Widget
XSBC-Bugtracker: https://garage.maemo.org/tracker/?func=add&group_id=1044&atid=3896
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAGXRFWHRTb2Z0
 d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAABX1JREFUeNrsWU1MG0cUfsau
 +bMxytokNlABpThAgyAu/U9JcoAqDaUpbSPl2EOPVXuMqNpKVY/JpSqHqhJq
 DuUQckoqpSmBIBRFVWthSKHCAWzA4GJ7BbbBNuv96cx6ndgGzK69m4iKJz2P
 17s787735v2NVRzHwUGmAjjgdAjgWZNmtx9VKlUxGqqfohzLiKNiH071W80e
 z1QMDAycbm9vtykteX9//03EYSkA9rUAIgoL39zc/KnSANA6djTYD534f+XE
 CUdJdxZMwWAIDIYyWQXIN49qskydNvm1az+D3++Hnp4eqK9/EUZHR/hrqWQy
 meDMmbNp6yhmgVTa3t7mx1gsMfp8fvB4luXSuAVxOWIGMY5IEcSbwnVWUu1W
 C6E8YJ6aevhNU1PT4ygUCgV5ECZTRd7bJhqNAHf5VkIxTHw1SlPeOMuEA9GQ
 0xX8d3Z4acr508PfvQIYEvFGKhgxeWCHacvKDPJlrWUPVGGJ5nxYAIteo7ao
 ijRAFB053VhbBedqX4Zv37g064sE7d87fh1EYLCpfQIzOTuxfI6bmJfb3AYu
 mJ6/sHQqQzEUGXXWGuMR69WOTy599dpF+8Dfd698/WDQgW7/IyqMJgAox1kB
 IlDsvB/oP1xAO5ahLKqyfWF77xd0qwSxTnQUSt1GY2P3+KjT2dmFtlMZzMzM
 IL8ISdI88in+XSmRB4NhJj3AEqVSw2i6piYmJvhxbm4O2tpOwvT0NKyseCQB
 qKysBL0+tzzCkVv5hdHz57t5C2AtYuro6HgcWqXkADmSl0gAXJoT19W9wHPy
 ntFoytmBM4NDhI1vk/RWuFpbbpQxE8urqWy0RK2Tbz76gU8MH5a3mNuKLUR7
 SbXFVlJVk2cmViqMpl+bn9PjpPUjYmJoYwqzGWfnoxod8ZnprYaPyltOEJpS
 fV610MLCPITDIWhsbAKtthACAX9OPoDfzaIY3BfgbhALW7JGbxJ93tsvIbZ/
 Z37HJnkLpS40PHwHKIriQbW2tsL4+BiKQiuSAFy40MtHoixEpnzXCvXRKgaE
 QLhTcp1YJ35yffx4E7hc87wA+HertREslipJAHQ6fVqG53Zkm/SuMKV8IIS6
 iMpsPTViFz916m2ek4S3Ul5+IIjOifMzMsM6z7oWStE++mDzWKZAbDUqMwR+
 dlawAJfHWpr9irnUhgZHoVwT2E4LcAhAclQAQGbjcP36IAIQhq6uc1BbWwf3
 748DSQbEOS+t5hk7vsGacHwWzZ1khlPIAruGBioR+7Hwq6t7h1Etq4LWDT08
 HykCHYMno1FF6IAYOMBYqOK1zwjaZ5XZQuk1S2/vRd4CRqOR/727+/09J6Xt
 i0DfmgR2IwJxTwAiaGQ3Y/w9dXkJFCBmjhmQ9lmkfVYZC2RSYWEhz/tR3O4G
 augvoNwBiLt3bjFmA5XFmN3+lC6MVepYRZpm2PUIRIf+BMoVQADEH7ko5gNS
 5w3fdgAbpSDi8kl6j+ZY5beQmKOS9UUvaL3rkgWildhCuzUeWXM9SfJbAQsf
 lyhQiJFY1ipjAdR8azhQF6khzjGS3h0JP3In4qyMAPr6Ls8SBHFT9P5HIfYV
 tdnycfWrNm7JD7QQNvejtXg4cNV/745wlCgfgNHRu06pk/6Gkm7lu3rdyfpq
 a3TCJUr4z1duDKKveK21XADsdTaqRoPUQ1D8zlHEH3x5rKv79dLaE9kenoyu
 zF5ZGxkjma0b6HIW8aLUk71sAHJ1BdzL4ka8s05LNJzVN9S0FD9pzGNcnHLG
 1lZHwk73AkVirT+AxB98ThBxEv00AIBgOQwE/8vZAImj82RDHhAaEyywV2gX
 vbmerSoFINnPVgg9bWb9ERHaQ5/QIoLsAA4SHf5LeQggT/pPgAEA5OPu+Qmf
 TUQAAAAASUVORK5CYII=
