## cuesheet-widget 0.3-1

=== debian/changelog ===
cuesheet-widget (0.3-1) fremantle; urgency=low

  * Fixed crash of widget when it was added/loaded to desktop.

 -- Roman Moravcik <roman.moravcik@gmail.com>  Wed,  5 May 2010 13:25:34 +0200
