=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/desktop
 Priority: optional
 Maintainer: Roman Moravcik <roman.moravcik@gmail.com>
-Build-Depends: cdbs (>= 0.4.48), libosso-dev, libhildondesktop1-dev (>= 2.1.16), libmafw-shared0-dev, libmafw0-dev, libcue1-dev, maemo-optify
+Build-Depends: cdbs (>= 0.4.48), libosso-dev, libhildondesktop1-dev (>= 2.1.16), libmafw-shared0-dev, libmafw0-dev, libcue1-dev (>= 1.4.0), maemo-optify
 Standards-Version: 3.7.2
 Homepage: http://cuesheet-widget.garage.maemo.org/
 Vcs-Browser: https://garage.maemo.org/plugins/ggit/browse.php/?p=cuesheet-widget
